/* CSS Document */
 body
{
margin:0;
padding:0;
}
td
{
font-family:arial; font-size:12px; color:#000000;
}
form
{
margin:0; padding:0;
}
.field01
{
margin:0; padding:0; border:1px solid #A1A6AC; font-size:11px; height:18px; width:198px;
}
.field02
{
height:22px;
width:188px;
background-color:transparent;
border:none;
margin:0;
padding:0 0 0 8px;
color:#333333;
font-size:11px;
}
.field03
{
margin:0; padding:0; border:1px solid #A1A6AC; font-size:11px; height:18px; width:90px;
}
.bg_logo
{
background:url(../images/bg_logo_04.jpg) repeat-x;
}
.bg_curr
{
background:url(../images/index_04.jpg) no-repeat top right;
}
#link01
{
margin:0; padding:0; 
}
#link01 ul
{
margin:0; padding:0;
}
#link01 li
{
margin:0; padding:0; list-style:none; float:left; background:url(../images/bg_li01_17.jpg) no-repeat right center; 
}
#link01 li a{
margin:0; padding:0 10px;font-family:arial;font-size:12px;line-height:63px;text-decoration:none; color:#000000;
}
#link01 li a:hover{
text-decoration:underline;
}
#link01 .last
{
background:none;
}
.bg_nav
{
background:url(../images/bg_nav_13.jpg) repeat-x;
}
#nav{
margin:0;
padding:0;
background:url(../images/index_22.jpg) no-repeat left;
}
#nav ul{
margin:0;
padding:0;
}
#nav li{
float:left;
margin:0;
padding:0;
background:url(../images/bg_li_15.jpg) no-repeat right;
list-style:none;
height:53px;
display:block;
}
#nav li a{
margin:0;
/*padding:0 23px;*/
padding:0 20px;
font-family:arial;
font-size:16px;
line-height:53px;
text-decoration:none; 
color:#46484B;
display:block;
}
#nav .home a{
margin:0;
/*padding:0 23px;*/
padding:0 20px;
font-family:arial;
font-size:16px;
line-height:53px;
text-decoration:none; 
color:#46484B;
display:block;
}
#nav .home a:hover{
background:url(../images/home_12.jpg) no-repeat left #57B64D;
}
#nav li a:hover{
color:#ffffff;
}
#nav li:hover{
background-color:#57B64D;
}
#nav .last{
background:none;
}
#cate01
{
margin:0; padding:0; 
}
#cate01 ul
{
margin:0; padding:0;
}
#cate01 li
{
margin:0; padding:0; list-style:none; background:url(../images/index_39.jpg) repeat-x bottom; 

text-indent: -14px;
padding-left: 14px;
}
#cate01 li a{
margin:0; padding:0 0 0 14px;font-family:arial;font-size:12px;line-height:24px;text-decoration:none; color:#000000; background:url(../images/index_33.jpg) no-repeat left;font-weight:bold;
}
#cate01 li a b{
/*font-weight:bold*/
color:#16910A;
}
#cate01 li a:hover{
color:#16910A;
}
#cate01 .last
{
background:none;
}
.txtwb
{
color:#FFFFFF; font-weight:bold;
}
.left_bg
{
background:url(../images/index_15.png) repeat-y left;
}
.right_bg
{
background:url(../images/index_21.png) repeat-y right;
}
.heading01
{
color:#FFFFFF;font-size:18px; line-height:31px; background:url(../images/index_28.jpg) no-repeat; padding-left:50px;
}
.heading01w
{
color:#FFFFFF;font-size:18px; line-height:31px; background:url(../images/index_28_1.jpg) no-repeat; padding-left:50px;
}
.heading02
{
color:#FFFFFF;font-size:14px; line-height:34px;
font-weight:bold;
}
.pd01
{
padding-top:10px;
}
.pd02
{
padding-top:10px;
text-align:right;
}
.pd03
{
background:url(../images/bg_pro_102.jpg) repeat-y;
padding:15px 0;
}
.pd04
{
padding-left:15px;
}
#link02
{
margin:0; padding:0; 
}
#link02 ul
{
margin:0; padding:0;
}
#link02 li
{
margin:0; padding:0; list-style:none; 
}
#link02 li a{
margin:0; padding:0 0 0 10px;font-family:arial;font-size:12px;line-height:24px;text-decoration:none; color:#000000;
}
#link02 li a:hover{
text-decoration:underline;
}
#link02 .last
{
background:none;
}
.price
{
font-size:24px;
color:#000000;
}
.line_v
{
background:url(../images/line_85.jpg) repeat-y left;
}
.line_h
{
background:url(../images/line_85.jpg) repeat-x center;
height:26px;
}
.cart
{

background: url(../images/index_24.jpg) no-repeat;
min-height: 134px;
display: table;
width: 216px;
margin: 0 0 10px 0px;}
.ts
{
padding-left:25px;
background:url(../images/index_37.jpg) no-repeat;
line-height:30px;
font-size:18px;
color:#ffffff;
}
#cate02
{
margin:0; padding:0; 
}
#cate02 ul
{
margin:0; padding:0;
}
#cate02 li
{
margin:0; padding:0; list-style:none; background:url(../images/index_39.jpg) repeat-x bottom; 

text-indent: -14px;
padding-left: 14px;}
#cate02 li a{
margin:0; padding:0 0 0 14px; font-family:arial; font-size:12px; line-height:24px; text-decoration:none; color:#000000; 
background: url(../images/arrow_69.jpg) no-repeat left;
}
#cate02 li a:hover{
color:#16910A;
}
#cate02 .last
{
background:none;
}
.new
{
margin:8px 0 0 0px;
font-size:18px;
color:#FFFFFF;
text-align:center;
}
.foot
{
font-size:11px;
margin-top:15px;
color:#606061;
}